Skip to main content
GET
Error

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

days
integer

Number of days (default 30)

start_date
string

Start date (YYYY-MM-DD)

end_date
string

End date (YYYY-MM-DD)

model
string

Filter by exact model name

provider
string

Filter by provider name or provider type

label
string

Filter by request label (exact match)

endpoint
string

Filter by comma-separated exact request endpoints, e.g. /v1/chat/completions,/v1/messages

operation
string

Filter by comma-separated operations, e.g. chat_completions,embeddings

user_path
string

Filter by tracked user path subtree

cache_mode
string

Cache mode filter: uncached, cached, all (default uncached)

session_id
string

Filter by exact detected session ID

auth_key_id
string

Filter by exact managed auth key ID

Search across model, provider, endpoint, request_id, provider_id, session_id

limit
integer

Page size (default 50, max 200)

offset
integer

Offset for pagination

Response

OK

entries
object[]
limit
integer
offset
integer
total
integer